Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233873 - libtirpc-devel: unowned directories
Summary: libtirpc-devel: unowned directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtirpc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:32 UTC by Michael Schwendt
Modified: 2007-12-08 11:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-08 11:03:50 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:32:27 UTC
--- libtirpc.spec.orig  2006-08-28 14:25:53.000000000 +0200
+++ libtirpc.spec       2007-03-25 18:32:05.000000000 +0200
@@ -81,9 +81,11 @@
 %files devel
 %defattr(0644,root,root,755)
 %{_libdir}/libtirpc.so
+%dir %{_includedir}/tirpc
 %{_includedir}/tirpc/fpmath.h
 %{_includedir}/tirpc/getpeereid.h
 %{_includedir}/tirpc/libc_private.h
+%dir %{_includedir}/tirpc/misc
 %{_includedir}/tirpc/misc/event.h
 %{_includedir}/tirpc/misc/queue.h
 %{_includedir}/tirpc/misc/socket.h
@@ -91,6 +93,7 @@
 %{_includedir}/tirpc/netconfig.h
 %{_includedir}/tirpc/nss_tls.h
 %{_includedir}/tirpc/reentrant.h
+%dir %{_includedir}/tirpc/rpc
 %{_includedir}/tirpc/rpc/auth.h
 %{_includedir}/tirpc/rpc/auth_des.h
 %{_includedir}/tirpc/rpc/auth_gss.h
@@ -119,6 +122,7 @@
 %{_includedir}/tirpc/rpc/svc_soc.h
 %{_includedir}/tirpc/rpc/types.h
 %{_includedir}/tirpc/rpc/xdr.h
+%dir %{_includedir}/tirpc/rpcsvc
 %{_includedir}/tirpc/rpcsvc/crypt.h
 %{_includedir}/tirpc/rpcsvc/crypt.x
 %{_includedir}/tirpc/spinlock.h

Comment 1 Steve Dickson 2007-04-02 14:11:25 UTC
Fixed in libtirpc-0.1.7-5.fc7


Note You need to log in before you can comment on or make changes to this bug.